set hideNulls(A) 0
set hideRawOutput(A) 1
set cmdexecuted(A) {abc_print_stats outputDataA}

set hideNulls(B) 0
set hideRawOutput(B) 1
set cmdexecuted(B) {abc_cec outputDataB}

set hideNulls(C) 0
set hideRawOutput(C) 1
set cmdexecuted(C) {abc_print_unate outputDataC}

set hideNulls(D) 0
set hideRawOutput(D) 1
set cmdexecuted(D) {}

set hideNulls(E) 0
set hideRawOutput(E) 1
set cmdexecuted(E) {}

set winVisible(A) 1
set winVisible(B) 1
set winVisible(C) 1
set winVisible(D) 0
set winVisible(E) 0
set winVisible(command) 1
set winVisible(console) 1

set winGeometry(A) 478x350+268+0
set winGeometry(B) 518x350+754+0
set winGeometry(C) 518x312+754+384
set winGeometry(D) 478x312+268+384
set winGeometry(E) 518x312+754+384
set winGeometry(.) 163x238+0+0
set winGeometry(command) 260x426+0+270
set winGeometry(console) 57x18+267+384

set cmdwinOutChoice C
set cmdwincmd {abc_print_unate outputDataC}
